
Redmine - Patch #21102

Bulgarian translation

2015-10-29 16:48 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated several labels

label_assigned_issues

label_f_hour_short

label_field_format_enumeration

Associated revisions

Revision 14779 - 2015-10-31 13:00 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#21102)

History

#1 - 2015-10-31 13:05 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14779, thanks.

Files

bg.yml.patch 1.69 KB 2015-10-29 Ivan Cenov
